@charset "windows-1251";

/*@media screen and (max-width: 1450px) {
	.wide-nav {margin: 0 58px 0 0; box-sizing: border-box;}
	.search-container {margin: 0 0 0 0; box-sizing: border-box;}
	.auth {margin: 0 58px 0 0; box-sizing: border-box;}
}*/

@media screen and (max-width: 1220px) {
	
	.layout {width: 100%;}
	.main_content, .article_content, .section_content {width: calc(100% - 320px); /*overflow: auto;*/}

	.content_article_column {width: 100%;}
	
	.left_column {width: 43%;}
	.center_column {width: 57%;}
	.content_column {width: 100%;}
	
	.post__photo_big img {width: 100%; height: auto;}
	
	.post__social__item {min-width:70px;}
	
	.layout_wide .article_content {width: 100%;}
	.layout_wide .post__header {width: 100%; margin: 0 auto;  padding: 0 15px;}
	
	.article_partition .article__title {font-size: 20px;}

	.content_news_column {width: calc(100% - 180px);}

	.post__title {font-size: 36px;}
	
	

}

@media screen and (max-width: 1255px) {
	.header .layout {margin-top: 0; border: none;}
	.layout_main {border: none;}
	.footer {margin-bottom: 0;}
	.footer .layout {border: none;}
	.center_column .block_stories  .article_story .article__img_link {width: 139px;}
	.unit_header-banner > *:not(script):not(style) {
    display: inline-block;
    margin: 10px auto 7px auto;
    text-align: center;
}
}

@media screen and (max-width: 1024px) {
	
	.article_main .article__title {font-size: 24px;}
	.content_column .article_main .article__title {font-size: 30px;}

.block_post_small {width: 100%;}
	
.top__social__item {display: none;}

}  

@media screen and (max-width: 920px) {
.block_top_banner {display: none;}
.main_300_banner_mobile {margin-top: 15px;}
.unit_column-banner {display: none;}
}


@media screen and (max-width: 920px) {
	.main_content {width: 100%;}

	.content_news_column {width: 100%;}
	
	.main_logo__link {width: 275px;}
	.main_logo__symbol {display: inline-block; margin: 0 auto; width: 57px; height: 37px; background-size: 57px 37px; background-repeat: no-repeat; margin-right: 5px; margin-top: 5px;}
	.main_logo__image_ukr, .main_logo__image_rus {display: inline-block; margin: 0 auto; width: 212px; height: 27px; background-size: 212px 27px; background-repeat: no-repeat; vertical-align: top; margin-top: 12px;}
	.top_all_sections .options_text {display: none;}
	.top_all_sections .top_menu__link {min-width: 34px;}
	.top_all_sections span {text-align: center; padding-left: 0;}
	.top_options__item_lang {display: none;}
	.top_options__item {min-width: 34px;}
	.header__content {min-height: 54px; max-height: 54px; padding: 2px 0 0 0;}
	.top_all_sections {margin: 8px 0 0 0;}
	.top_options {margin: 8px 0 0 0;}
	
	.block_project_menu {display: none;}
	.main_logo__description {display: none;}

	.block_choice_mobile .block_choice {margin-top: 30px;}
	.block_choice_mobile .block_choice .block__head {
    padding-top: 15px;
    border-top: #cfddeb 1px solid;
	}
	
	
	.article_main .article__title {font-size: 30px;}
	
	.right_column_mobile {margin-top: 15px;}
	
	.article__wide {height: 420px;}
	.article__wide__back {height: 420px;}
	.article__wide .post__title {font-size: 38px;}
	
	.content_column .article_main .article__title {font-size: 24px;}
	
	.article_partition .article__title {font-size: 30px;}

	.block_columns {margin-top: 30px;}
	.block_columns .label {padding: 15px 0 15px 0;}

	/*.block_stories .block__head {border: none;}*/

	.block_twitter {display: none;}

	.block_news_up {display: none;}

	.block_stories .block__head {margin-top: 0;}

	.block_announcement_top {margin-top: 30px;}
	.block_announcement_top .label {/*padding: 0 0 15px 0;*/ border: none;}

.modal_local {top: 54px;}
	
	.block_announcement_top .block__head {padding-top: 0;}
	
}

@media screen and (min-width: 780px) and (max-width: 920px) {
	.post__views {display: none !important;}
	.post__social__item {min-width: 50px;}
}

@media screen and (min-width: 781px) and (max-width: 920px), screen and (max-width: 640px) {
	
.article_partition {position: relative;}
.article_partition .article__content {
position: absolute;
bottom: 0px;
width: 100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
padding: 60px 0 15px 0;
}

.article_main_mode .article__content {padding: 5px 0;}
.article_partition a.article__img_link {display: block; z-index: 1; position: absolute; top: 0; left: 0; height: 100%; width: 100%;}
.article_partition .article__title {font: 30px/1em 'fira_exbold', Arial, sans-serif; margin: 7px 0 0 0; font-weight: normal; padding: 0 15px 8px 15px;}
.article_partition .article__subtitle {font: 13px/1.1em 'fira_book', Arial, sans-serif; color: #fff; padding: 0 15px 5px 15px;}
.article_partition .article__title a {display: block; color: #fff; position: relative; z-index: 2;}
.article_partition .article__title a:hover {opacity: 0.85;}
.article_partition .article__date {font: 10px/1.1em 'fira_book', Arial, sans-serif; color: #fff; text-transform: uppercase; padding: 5px 15px 5px 15px;}
.article_partition .article__label {display: inline-block; position: absolute; top: 15px; left: 15px; font: 11px/0.9em 'fira_book', Arial, sans-serif; color: #fff; text-transform: uppercase; background: #4a5d32; padding: 5px 8px 4px 8px; line-height: 1;}

.article_partition .article__img {width: 100%; height: auto; vertical-align: bottom;}

.comments__inputbox__counter {display: none !important;}

.comment__submit {float: left; clear: both; margin-top: 12px;}	

.year_menu__item {width: 7%; margin: 0 2% 0 0;}
.block_archive_year .ui-datepicker-group {width: 44%; margin: 0 5% 25px 0;}

.top_columns_block {overflow: hidden; margin: 0; padding-bottom: 10px;}
.article_top_column {width: 100%; padding: 0; float: none;}

.top_columns_block .article_top_column {overflow: hidden;}
.top_columns_block .article_top_column:nth-child(n+2) {border-top: #e3e3e3 1px solid; margin-top: 13px; padding-top: 14px;}
.article_top_column .article__author__img {float: left; margin-right: 20px;}

.page_navigation ol {width: 100%;}

.article_cartoon .article__title {font-size: 15px;}
	
	.header__conten_second {
    margin-top: -30px;
    margin-bottom: 15px;
}
}

@media screen and (max-width: 800px) {
	

.close-link-search, .close-link-auth, .close-link-menu, .close-link-date {
    width: 45px;
}
.close-link-search > div, .close-link-auth > div, .close-link-menu > div, .close-link-date > div {
    width: 45px;
    text-align: center;
    float: right;
	position: fixed;
	margin-top: 6px;
}
.close-link-search span, .close-link-auth span, .close-link-menu span, .close-link-date span {
    line-height: 45px;
}
.menu_options__item_lang {display: block;}

.article_partition .article__title {font-size: 24px;}
}

@media screen and (max-width: 780px) {
	
.article_content, .section_content {width: 100%;}	

.article_main .article__title {font-size: 24px;}

.right_article_column {width: 100%; padding-left: 0; margin-top: 25px;}

/*.block_choice_content {overflow: hidden; padding: 0 15px; margin: 0 -2%;}
.article_choice {width: 33.3%; padding: 0 2%; float: left;}
.article_choice .article__title {padding: 0 0 8px 0;}
.article_choice .article__subtitle {padding: 0 0 5px 0;}
.article_choice .article__date {padding: 5px 0 5px 0;}*/

.right_article_column .block_columns, .right_article_column .block_company {display: none;}

.top-options__item_calendar {display: block;}

.content_column .article_main .article__title {font-size: 26px;}

/*.section__header {margin-top: -6px;}*/

.block_side_navigation  {display: none !important;}

.content_article_column {
    padding-right: 0; padding-left: 0;
}

.block_side_responsive__inner {
    overflow: hidden;
    /*padding: 0 15px;
    margin: 0 -2%;*/
    }

.block_side_responsive__inner .article_side_top {
    /*width: 33.3%;
    padding: 0 2% 20px 2%;
    float: left;*/
}

.block_side_responsive__inner .article_side_top .article__title {
    /*padding: 0 0 8px 0;*/
}

.block_side_responsive__inner .article_side_top .article__subtitle {
    /*padding: 0 0 5px 0;*/
}

.block_side_responsive__inner .article_side_top .article__date {
    /*padding: 5px 0 5px 0;*/
}

.block_side_responsive__inner .article_side_top .article__label {
    display: none;
}
	
.layout_news .right_article_column {display: none;}

}

@media screen and (min-width: 781px) and (max-width: 980px) {

	.block_large_stories .article_story .article__img_link {width: 200px;}
	.block_large_stories .article_story .article__title {font-size: 18px;}
	
}

@media screen and (max-width: 740px) {

.layout_wide .post__service {width: 100%;}
.layout_wide .post__text p, .layout_wide .post__photo {width: 100%;}
.layout_wide .post__text h3 {width: 100%;}
.layout_wide .post__source, .layout_wide .post__tags {width: 100%;}
.layout_wide .block_related {width: 100%;}
.layout_wide .block_comments {width: 100%;}
.layout_wide .block_other_stories {width: 100%;}
.layout_wide .post__header {padding: 0;}

.layout_wide .layout_second {padding: 25px 15px;}

}

@media screen and (max-width: 640px) {
	
	.left_column {width: 100%; padding-right: 0;}
	.center_column {width: 100%;}
	.block_top_mobile {overflow: hidden;}
	
	.left_column .news > div:nth-child(n+16) {display: none;}
	.left_column .news > div:nth-child(n+15) {border: none;}
	.left_column .block_news {margin-bottom: 15px;}
	
	.article_main .article__title {font-size: 30px;}
	
	.block_news .label {border: none;}
	
	.block_stories .block__head {display: block;}
	
	.post__title {font-size: 30px;}
	
	.all-menu__main {width: 100%; font: 15px/27px 'fira', Arial, sans-serif; font-weight: 600; margin: 0;}
	.all-menu__sections {width: 100%; font: 15px/27px 'fira', Arial, sans-serif; font-weight: 600; margin: 0 0 30px 0;}
	.all-menu__additional {display: none;}
	
	.main_logo__modal {display: block; width: 261px; margin: 0 auto 17px auto;}
	.layout_box .main_logo__modal {margin: 17px auto 17px auto;}
	.main_logo__symbol_g {display: none;}
	
	.post__menu {visibility: hidden;}
	
	.article__wide {height: 400px;}
	.article__wide__back {height: 400px;}
	.article__wide .post__title {font-size: 34px;}
	
	.year_menu__item {width: 12%; margin: 0 2% 0 0;}
	
	.main_logo__image_g_ukr, .main_logo__image_g_rus {width: 170px; height: 21px; background-size: 170px 21px; margin-top: 5px;}

	/*.block_stories {margin-top: 30px;}*/

	.block_choice .block__head {padding-top: 15px; border-top: #cfddeb 1px solid;}

	.block_news {margin-top: 20px;}
	.block_news .block__head {border-top: #cfddeb 1px solid;}
	.block_news_inner .block__head {border: none;}

.footer .layout {padding: 70px 0 0 ;}
	
	.block_large__inner {
    margin: 0 0 30px 0;
}

.block_large__inner .article_main {
	position: relative;
    padding: 0 0 15px 0;
	margin: 0 0 20px 0;
    width: 100%;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
}
	
	.block_large_stories .article_story .article__img_link {width: 220px;}
	.block_large_stories .article_story .article__title {font-size: 18px;}
	
.article_story_large .article__img_link {
    display: block;
    width: 100%;
    float: left;
    margin: 0 0 5px 0;
}

}

@media screen and (max-width: 600px) {
.post__social__item_total {display: none;}
.post__views {display: none !important;}
.post__social_top {width: calc(100% - 59px);}
.post__social__item {
	width: 20%;
    min-width: 30px;
}

/*.block_choice_content {overflow: hidden; padding: 0 15px; margin: 0 -3%;}
.article_choice {width: 50%; padding: 0 3%; float: left;}
.block_choice_content .article_choice:nth-child(n+3) {display: none;}*/
.article_last .article__title {font-size: 16px; line-height: 1.15;}

.article__wide {height: auto; min-height: 250px;}
.article__wide__back {height: 250px; position: relative;}
.article__wide__content {position: relative; background: none; padding: 10px 0 0 0; margin-bottom: -14px;}
.article__wide .post__title {font: 30px/1.1em 'fira_exbold', Arial, sans-serif; color: #000; width: 90%; margin-top: 5px;}
.article__wide .post__subtitle {color: #000; padding: 0 0 10px 0;}
.article__wide .post__time {color: #888; margin: 10px 0 5px 0;}
.article__wide .post__author a {color: #4a5d32;}
.article__wide .post__photo__about {top: 220px;}
.layout_wide_img .article__wide .post__photo__about {display: none;}

.content_column .article_main .article__title {font-size: 24px;}
.article_partition .article__title {font-size: 24px;}
.button_back_date span, .button_next_date span {
    font-size: 17px;
    line-height: 11px;
    margin: 1px -7px 0 -7px;
    float: left;
}

 /*.article_cartoon {
    width: 50%;
}*/

.block_side_responsive__inner .article_side_top {
    /*width: 50%;
    padding: 0 2% 20px 2%;
    float: left;*/
}

.block_side_responsive__inner .article_side_top:nth-child(n+3) {
    display: none;
}
	


}


@media screen and (max-width: 480px) {
	
.article_main .article__title {font-size: 24px;}
.article_main .article__content {padding: 50px 0 10px 0;}
.article_main_mode .article__content {padding: 5px 0;}

.article_story .article__title {font-size: 16px;}
.article_story .article__img_link {width: 120px;}

.article_side .article__title {font-size: 16px;}

.block_menu {display: none;}

.top_options__item_authorization {display: none;}

.modal__title {
    font: 26px/1.1em 'fira_book', Arial, sans-serif;
    padding: 20px 0 20px 0;
}

/*.article_choice {width: 100%; padding: 0; float: none;}*/
/*.block_choice_content .article_choice:nth-child(n+3) {display: block;}*/
.article_last .article__title {font-size: 16px; line-height: 1.15;}

.section__title {font: 18px/26px 'fira', Arial, sans-serif; position: relative; font-weight: 600;}
.section__header_indicator .section__title {top: 0px;}

/*.article_choice {padding-bottom: 20px;}*/

.columns_list {margin: 0;}
.columns_list .article_column {width: 100%; padding: 0; /*padding: 0 0 12px 0;*/}
/*.columns_list .article_column:first-child {border-bottom: #e3e3e3 1px solid;}*/

.block_top_search span.tab_group__item {display: block; margin: 10px 0 0 0;}
.block_top_search span.tab_group__item .input-control {margin-left: 0px;}

.post__column_author {width: 100%; float: none; overflow: hidden; padding: 20px 0; border-top: #e3e3e3 1px solid;}
.post__column_author__img {margin-right: 20px; width: 70px; height: 70px; float: left;}
.post__column_author .post__author {padding: 0;}
.post__column_author .post__author {font-size: 0.8em;}

.article_top_column .article__author__img {width: 70px; height: 70px;}

.block_author__title {font: 16px/20px 'fira_bold', Arial, sans-serif; position: relative;}
.block_author__img {float: left; margin-right: 20px;}
.block_author__img img {width: 70px; height: auto;}

.article__topic {width: 100%;}
.article_topic .article__img {width: 100%; height: auto;}

.indicators_v .indicators__item {font-size: 18px;}

.indicator_container {height: 300px;}

.header {border-bottom: #cfddeb 1px solid;}
	
.block_large_stories .article_story .article__img_link {width: 120px;}
.block_large_stories .article_story .article__title {font-size: 16px;}

.section__header {margin-bottom: 10px;}
	
.post__author__img {width: 60px; height: 60px;}
	
.article_main_news .article__title {font-size: 20px;}

}

@media screen and (max-width: 390px) {

.article_main .article__title {font-size: 18px;}
.article_main .article__content {padding: 45px 0 8px 0;}
.article_main_mode .article__content {padding: 5px 0;}
.article_main .article__title {padding: 0 15px 5px 15px;}

.article_story .article__title {font-size: 15px;}
.article_story .article__img_link {width: 135px;}

.article_side .article__title {font-size: 15px;}

.block_top_stories {display: none;}

.main_logo__link, .header_small .main_logo__link {width: 215px;}
.main_logo__symbol, .header.fixed .main_logo__symbol {display: inline-block; margin: 0 auto; width: 40px; height: 27px; background-size: 40px 27px; background-repeat: no-repeat; margin-right: 0; margin-top: 8px;}
.main_logo__image_ukr, .header.fixed .main_logo__image_ukr, .main_logo__image_rus, .header.fixed .main_logo__image_rus {display: inline-block; margin: 0 auto; width: 170px; height: 21px; background-size: 170px 20px; margin-top: 15px;}
.header__content, .header_small .header__content {min-height: 50px; max-height: 50px; padding: 2px 0 0 0;}
.top_all_sections, .header_small .top_all_sections {margin: 6px 0 0 0;}
.top_options, .header_small .top_options {margin: 6px 0 0 0;}

.archive-navigation .button__text {display: none;}

.button_next, .button_back {padding: 10px 8px;}
.button_next span, .button_back span {margin: 0;}

.article__wide {height: auto; min-height: 180px;}
.article__wide__back {height: 180px; position: relative;}
.article__wide .post__photo__about {top: 150px;}

.content_column .article_main .article__title {font-size: 18px;}
.article_partition .article__title {font-size: 18px;}

.year_menu {font-size: 15px;}
.block_archive_year .ui-datepicker-group {width: 100%; margin: 0 0 25px 0;}

 .article_cartoon {
    width: 100%;
    
}

.article_main_mode .article__title {
    padding: 0 0 5px 0;
}

.block_side_responsive__inner .article_side_top {
    /*width: 100%;
    padding: 0 2% 20px 2%;
    float: left;*/
}

.block_side_responsive__inner .article_side_top:nth-child(n+3) {
    display: block;
}

}

@media screen and (max-width: 340px) {
	.article_story .article__img_link {width: 100px;}
}